# Default conversions config
forge:ores/iron=minecraft:iron_ore
forge:ores/gold=minecraft:gold_ore
forge:ores/lapis=minecraft:lapis_ore
forge:ores/diamond=minecraft:diamond_ore
forge:ores/emerald=minecraft:emerald_ore

#Modded Ores
forge:ores/copper=thermal:copper_ore
forge:ores/tin=thermal:tin_ore
forge:ores/lead=thermal:lead_ore
forge:ores/silver=thermal:silver_ore
forge:ores/nickel=thermal:nickel_ore

#Modded Ingots

forge:ingots/copper=thermal:copper_ingot
forge:ingots/tin=thermal:tin_ingot
forge:ingots/lead=thermal:lead_ingot
forge:ingots/silver=thermal:silver_ingot
forge:ingots/nickel=thermal:nickel_ingot